@charset "utf-8";
@font-face {
    font-family: 'GangwonEduHyeonokT_OTFMediumA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEduHyeonokT_OTFMediumA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.mo{display: none !important;}
#wrap {max-width:1600px; margin:0 auto;}
.text-black {color:#000 !important}
.wrap-wrap {flex-wrap: wrap;}
.spacing-1 {letter-spacing: -1px;}
.d-unset {display:unset;}
.block{display: block !important;}
.relative {position: relative;}
span.span_r{color: #e20707 !important;}
span.span_b{color: #3a6cff !important;}
.txt-Color2 {color: #518CFF !important;}
.txt-Color3 {color: #022F79 !important;}
.txt-Color4 {color: #FD5454 !important;}
.txt-Color5 {color: #00BC49 !important;}
.txt-Color6 {color: #5cc4f1 !important;}
.txt-white {color: #fff !important;}
.bg3 {background-color: #FFB2CB !important;}
.bg4 {background-color: #FAF5EC !important;}
.border-style2 {border: 3px solid #54afe6;}
.borderbox{padding:30px 35px; border: 1px solid #35383B; border-radius: 20px;}
.p-20 {padding:20px;}
.p-40 {padding:40px;}
.p-80 {padding:80px;}
.pt-10 {padding-top:10px;}
.pt-20 {padding-top:10px;}
.pt-40 {padding-top:40px;}
.m-20 {margin:20px;}
.m-40 {margin:40px;}
.mt-80 {margin-top:80px;}
.ml-10 {margin-left:10px;}
.ml-25 {margin-left:25px;}
.ml-40 {margin-left:40px;}
.mr-10 {margin-right:10px;}
.mr-20 {margin-right:20px;}
.mr-40 {margin-right:40px !important;}
.mt-20 {margin-top:20px;}
.mt-40 {margin-top:40px;}
.mt-60 {margin-top:60px;}
.mt-80 {margin-top:80px;}
.mt-100 {margin-top:100px;}
.mt-130 {margin-top:130px;}
.mt--50 {margin-top:-50px;}
.mb-5 {margin-bottom:5px !important;}
.mb-10 {margin-bottom:10px !important;}
.mb-20 {margin-bottom:20px !important;}
.mb-2rem {margin-bottom:2rem !important;}
.mb-40 {margin-bottom:40px !important;}
.mb-80 {margin-bottom:80px !important;}
.mb-120 {margin-bottom:120px !important;}
.d-flex-g8{display: flex; gap: 8px;}
.d-flex-g4{display: flex; gap: 4px;}
.d-flex-g50{display: flex; gap: 50px;}
.items-base {align-items: baseline;}
.items-start {align-items: flex-start;}
/*.flexArea .img {margin-right:0 !important;}*/
.text-left{text-align: left !important;}
.text-center{text-align: center !important;}
.text-right{text-align: right !important;}
.rotate180 {transform: rotate(180deg);}
.fs14 {font-size: 14px;}
.fs16 {font-size: 16px;}
.fs18 {font-size: 18px;}
.fs20 {font-size: 20px !important;}
.fs22 {font-size: 22px !important;}
.fs24 {font-size: 24px !important;}
.fs26 {font-size: 26px !important;}
.fs28 {font-size: 28px !important;}
.fs30 {font-size: 30px !important;}
.fs32 {font-size: 32px !important;}
.fs36 {font-size: 36px !important;}
.fs40 {font-size: 40px !important;}
.fs48 {font-size: 48px !important;}
.bold {font-weight: bold;}
.content-between{justify-content: space-between;}
.content-around {justify-content: space-around;}
.content-start {justify-content: flex-start;}
.column-gap{column-gap: 100px;}
.g-30 {gap:30px;}
.g-50 {gap:50px;}
.w50 {width: 50%;}
.w20 {width: 20%;}
.w30 {width: 30%;}
.w40 {width: 40%;}
.w60 {width: 60%;}
.w80 {width: 80%;}
.w90 {width: 90%;}
.w100 {width: 100%;}
.w44p {width: 44%;}
.items-end{align-items: flex-end;}
.rect-line {width:100%;height:59px; background: url(../images/img/mn01/mt/img-07.png) repeat-x;}

.footnote .star-dot.star3::before {
    color: #b82f30;
    content: "***";
    position: absolute;
    left: 0;
}

.footnote .star-dot.star4::before {
    color: #b82f30;
    content: "****";
    position: absolute;
    left: 0;
}

.footnote .star-dot.star5::before {
    color: #b82f30;
    content: "*****";
    position: absolute;
    left: 0;
}

/* .sectionBox.full{padding: 0;} */
.sectionBox.full .flexTextBox .title{width: auto;}

.graph{display: flex; justify-content: center; gap: 50px;}
.graph .graphlist .tit{text-align: center; color: #35383B; font-weight: bold; font-size: 2.2rem; margin-bottom: 4.8rem; line-height: 1.7;}

.graph .dotlist{display: flex; justify-content: center; gap: 10px; color: var(--color_secondary); font-family: 'SCoreDream'; font-size: 1.5rem; font-weight: 500; align-items: center; margin-top: 1.2rem; }
.graph .dotlist .dot{display: flex; color: var(--color_secondary); font-family: 'SCoreDream'; font-size: 1.5rem; font-weight: 500; align-items: center; margin-top: 1.2rem;}
.graph .dotlist .dot::before{ content: ''; width: 1.6rem; height: 1.6rem; border-radius: 50%; margin-right: 6px;}
.graph .dotlist .dot.dot1::before{background-color: var(--point_Green);}
.graph .dotlist .dot.dot2::before{background-color: var(--color_primary);}
.graph .dotlist .dot.dot3::before{background-color: #6e7780;}
.graph .dotlist .dot.dot4::before{background-color: #bc2884;}

.arrtbl.pc{display: table;}
.arrtbl.mo{display: none;}

.arrtbl {width:100%;font-size:16px;border-top:1px solid #434343;margin: 5% auto 20px auto;}
.arrtbl tr th,
.arrtbl tr td{border-left: 1px solid #434343;}
.arrtbl tr th{color:#fff; background-color: #1a79ba; text-align:center; padding:1% 0;line-height:180%; font-weight:700;border-right:1px solid #434343;border-bottom:1px solid #434343}
.arrtbl tr td{text-align:left;padding:1% 1%;line-height:200%;  vertical-align:middle;color:#707070;border-right:1px solid #434343; border-bottom:1px solid #434343}
.arrtbl tr td.left {text-align:center;padding-left:2%;}
.arrtbl tr th.last,
.arrtbl tr td.last{border-right:0px}
.arrtbl tr td span{font-weight:500;color:#252525}
.arrtbl tr td.center{text-align:center;}
.arrtbl tr th:first-child{width: 10%;}
/* .arrtbl tr td:first-child{color:#1a79ba; font-weight:700;} */
.arrtbl tr td:first-child{background-color: #1a79ba; color:#fff; font-weight:700;}

.arrtbl tr td span.span_b{color:#1a79ba;}

.graph.chartjs{display: flex; flex-direction: column; align-items: center; gap: 20px;}
.graph.chartjs .graphlist{width: 100%;}

.need-badge .title::before {
    content: '';
    display: flex;
    width: 4rem;
    height: 0.4rem;
    background-color: #E60012;
    margin-bottom: 5px;
}


.d-flex{display: flex; gap: 6px;}

@media (max-width: 1024px){
    .graph.chartjs{display: flex; flex-direction: column; align-items: center; gap: 20px;}
    .graph.chartjs .graphlist{width: 100%;}
}



@media (max-width: 768px){
    .d-flex-g8{gap: 6px;}
    .d-flex-g4{gap: 3px;}

    .graph{display: flex; flex-direction: column; align-items: center; gap: 20px;}
    .graph .graphlist{width: 100%;}
    
    .graph img { width: auto; max-width: 100%; }
    .arrtbl.pc{display: none;}
    .arrtbl.mo{display: table;}
    .arrtbl tr th:first-child{width: 30%;}
    /* .arrtbl tr td:first-child{width: 30%; color:#1a79ba; font-weight:700;} */
    .arrtbl tr td:first-child{width: 30%; background-color: #1a79ba; color:#fff; font-weight:700;}
    .pc{display: none !important;}
    .mo{display: block !important;}
}
